/* Common */

body {overflow-x: hidden; font-size: 14px; color: #575C5C; line-height: 1.4; font-family: Helvetica,Arial,"Microsoft YaHei";

	padding-top: 80px;

}

a {color: #575C5C; outline: none; transition: all 0.3s linear 0s;}

a:hover, a:focus {color: #4b984f; text-decoration: none; outline: none;}

ul,ol {list-style: none; outline: none; padding-left: 0;}



.animated {-webkit-animation-duration:1.5s;animation-duration:1.5s;}



.o {overflow: hidden;}

.p15 {padding: 15px;}

.p30 {padding: 30px;}

.p40 {padding: 40px;}



.ptb15 {padding-top: 15px; padding-bottom: 15px;}

.ptb20 {padding-top: 20px; padding-bottom: 20px;}

.ptb30 {padding-top: 30px; padding-bottom: 0px;}

.ptb40 {padding-top: 40px; padding-bottom: 0px;}

.ptb50 {padding-top: 50px; padding-bottom: 0px;}

.ptb100 {padding-top: 100px; padding-bottom: 100px;}



.plr15 {padding-left: 15px; padding-right: 15px;}

.plr30 {padding-left: 30px; padding-right: 30px;}

.plr40 {padding-left: 40px; padding-right: 40px;}

.plr50 {padding-left: 50px; padding-right: 50px;}

.ptop60 {padding-top:60px;}

.ptop50 {padding-top:50px;}

.ptop40 {padding-top:40px;}

.ptop30 {padding-top:30px;}

.ptop20 {padding-top:20px;}

.mt0 {margin-top: 0;}

.mb0 {margin-bottom: 0;}

.ml0 {margin-left: 0;}

.mr0 {margin-right: 0;}



.no-padding {padding-left: 0px !important; padding-right: 0px !important;}

.padding-5 {padding-left: 5px !important; padding-right: 5px !important;}

.container {max-width: 1400px; width: inherit; margin-left: auto; margin-right:auto;}





/* Header */

.nav>li {padding-top: 15px; padding-bottom: 15px;}

.nav > li > a:hover, .nav > li > a:focus {background-color: transparent;}

.xy-navbar .container-fulid {padding-left: 2%; padding-right: 2%;}

.xy-navbar #navbar {padding-right: 20px;}

.xy-navbar {border-radius: 0; background: #fff; border-color: transparent; margin-bottom: 0; top: 0; transition: all 0.5s ease 0s;}

.xy-navbar .navbar-brand {padding-top: 20px;}

.xy-navbar .navbar-brand img {max-height: 100px;}



.xy-navbar .navbar-nav li a {color: #333; font-size: 15px; margin:0 15px;}

.xy-navbar .navbar-nav li a:hover, .xy-navbar .navbar-nav li.active a {color: #f40000;}

.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {background: none;}

.xy-navbar.fix-down {background: rgb(255,255,255); box-shadow: 0 0 10px #ddd;}

.xy-navbar .navbar-nav .dropdown-menu li a {margin:0; padding-top:5px; padding-bottom: 5px;}

/*.navbar-nav > li > .dropdown-menu {margin-top: 15px;}*/



/* Index-Banner */

.carousel-inner {background: #CFD8DF; } 

.carousel-inner > .item img {margin: 0 auto;} 

.carousel-control.left {background-image: none;} 

.carousel-control.right {background-image: none;}





/* Index common */

.xy-title {}

.xy-title h3 {margin-bottom: 20px; font-size: 28px;}

.xy-title p {font-size: 16px;}



.index-one {background: #fff;}

.index-one .xy-title {color: #333; }

.index-one .xy-title p {color: #888;}



.i1-box .item h5 {font-size: 16px; margin-bottom: 6px;}

.i1-box .item p {color: #999; font-size: 13px; text-align: left;}

.i1-box .item .thumbnail {border-radius: 0; transition: all .3s; text-align: center;}

.i1-box .item .thumbnail:hover {box-shadow: 0 0 10px #eee; transform: translateY(-5px);}





/*

.skew-box{width:100%; overflow:hidden; position:relative;}

.skew-box:before{content:''; position:absolute; background:#023894; height:100%; width:500px; right:100%; top:0; z-index:8;

transform:skewX(-15deg); -moz-transform:skewX(-15deg); -ms-transform:skewX(-15deg); -o-transform:skewX(-15deg); -webkit-transform:skewX(-15deg);}

.skew-box:after{content:''; position:absolute; background:#023894; height:100%; width:500px; left:100%; bottom:0; z-index:9;

transform:skewX(-15deg); -moz-transform:skewX(-15deg); -ms-transform:skewX(-15deg); -o-transform:skewX(-15deg); -webkit-transform:skewX(-15deg);}

.skew-box ul{display:block; list-style:none; padding:0; margin:0; overflow:hidden; position:relative; z-index:7;}

@media (min-width:992px){ 

.skew-box ul li{list-style:none; padding:0; margin:0; width:50%; position:relative; z-index:1; 

transition:.5s; -moz-transition:.5s; -ms-transition:.5s; -o-transition:.5s; -webkit-transition:.5s;}

.skew-box ul li:nth-child(2){position:absolute; z-index:2; left:0; top:0; transform:translateX(50%); 

-moz-transform:translateX(50%); -ms-transform:translateX(50%); -o-transform:translateX(50%); -webkit-transform:translateX(50%);}

.skew-box ul li:nth-child(3){position:absolute; z-index:3; left:0; top:0; transform:translateX(100%);

-moz-transform:translateX(100%); -ms-transform:translateX(100%); -o-transform:translateX(100%); -webkit-transform:translateX(100%);}

.skew-box ul li:nth-child(4){position:absolute; z-index:4; left:0; top:0; transform:translateX(150%);

-moz-transform:translateX(150%); -ms-transform:translateX(150%); -o-transform:translateX(150%); -webkit-transform:translateX(150%);}

.skew-box ul:hover li:nth-child(2){transform:translateX(44%); -moz-transform:translateX(44%);

-ms-transform:translateX(44%); -o-transform:translateX(44%); -webkit-transform:translateX(44%);}

.skew-box ul:hover li:nth-child(3){transform:translateX(88%); -moz-transform:translateX(88%);

-ms-transform:translateX(88%); -o-transform:translateX(88%); -webkit-transform:translateX(88%);}

.skew-box ul:hover li:nth-child(4){transform:translateX(132%); -moz-transform:translateX(132%);

-ms-transform:translateX(132%); -o-transform:translateX(132%); -webkit-transform:translateX(132%);}

.skew-box ul:hover li:nth-child(3):hover+li{transform:translateX(156%); -moz-transform:translateX(156%);

-ms-transform:translateX(156%); -o-transform:translateX(156%); -webkit-transform:translateX(156%);}

.skew-box ul:hover li:nth-child(2):hover+li{transform:translateX(112%); -moz-transform:translateX(112%);

-ms-transform:translateX(112%); -o-transform:translateX(112%); -webkit-transform:translateX(112%);}

.skew-box ul:hover li:nth-child(2):hover+li+li{transform:translateX(156%); -moz-transform:translateX(156%);

-o-transform:translateX(156%); -ms-transform:translateX(156%); -webkit-transform:translateX(156%);}

.skew-box ul:hover li:nth-child(1):hover+li{transform:translateX(68%); -moz-transform:translateX(68%);

-ms-transform:translateX(68%); -o-transform:translateX(68%); -webkit-transform:translateX(68%);}

.skew-box ul:hover li:nth-child(1):hover+li+li{transform:translateX(112%); -moz-transform:translateX(112%);

-ms-transform:translateX(112%); -o-transform:translateX(112%); -webkit-transform:translateX(112%);}

.skew-box ul:hover li:nth-child(1):hover+li+li+li{transform:translateX(156%); -moz-transform:translateX(156%);

-ms-transform:translateX(156%); -o-transform:translateX(156%); -webkit-transform:translateX(156%);}

.skew-box ul li strong{position:absolute; left:-4.5%; bottom:25%; width:50%; text-align:center; z-index:999; visibility:visible; opacity:1;

transform:scale(1,1); -moz-transform:scale(1,1); -ms-transform:scale(1,1); -o-transform:scale(1,1); -webkit-transform:scale(1,1);

transition:.25s; -moz-transition:.25s; -ms-transition:.25s; -o-transition:.25s; -webkit-transition:.25s;}

.skew-box ul li:hover strong{visibility:hidden; opacity:0;

transform:scale(.6,.6); -moz-transform:scale(.6,.6); -ms-transform:scale(.6,.6); -o-transform:scale(.6,.6); -webkit-transform:scale(.6,.6);

transition:.5s; -moz-transition:.5s; -ms-transition:.5s; -o-transition:.5s; -webkit-transition:.5s;}

.skew-box ul li strong img{max-width:100px; max-height:100px; margin:0 auto; display:block;}

.skew-box ul li strong i{font-size:55px; color:#fff; line-height:1.2;}

.skew-box ul li strong h2{color:#fff; margin:0; white-space:nowrap; overflow:hidden; display:block;}

.skew-box ul li strong b{color:#fff; font-weight:normal; white-space:nowrap; overflow:hidden; display:block;}

.skew-box ul li font{position:absolute; z-index:999; width:75%; padding:0 20%;

left:-5%; bottom:20%; color:#fff; font-weight:normal; visibility:hidden; opacity:0;

transform:scale(.6,.6); -moz-transform:scale(.6,.6); -ms-transform:scale(.6,.6); -o-transform:scale(.6,.6); -webkit-transform:scale(.6,.6);

transition:.5s; -moz-transition:.5s; -ms-transition:.5s; -o-transition:.5s; -webkit-transition:.5s;}

.skew-box ul li:hover font{visibility:visible; opacity:1;

transform:scale(1,1); -moz-transform:scale(1,1); -ms-transform:scale(1,1); -o-transform:scale(1,1); -webkit-transform:scale(1,1);

transition:.25s .4s; -moz-transition:.25s .4s; -ms-transition:.25s .4s; -o-transition:.25s .4s; -webkit-transition:.25s .4s;}

.skew-box ul li font h1{color:#fff; margin:0; white-space:nowrap; overflow:hidden; display:block;}

.skew-box ul li font b{color:#fff; font-weight:normal; white-space:nowrap; overflow:hidden; display:block;}

.skew-box ul li font p{color:#fff; margin-top:10px; overflow:hidden; max-height:140px;}

.skew-box ul li font a{color:#023894; float:right; width:180px; height:50px; margin:15px 15px 0 0;

line-height:50px; text-align:center; position:relative;}

.skew-box ul li font a:before{background:#fff; left:0; top:0; right:0; bottom:0; content:''; position:absolute; z-index:-1; 

transform:skewX(-15deg); -moz-transform:skewX(-15deg); -ms-transform:skewX(-15deg); -o-transform:skewX(-15deg); -webkit-transform:skewX(-15deg);

transition:.3s; -moz-transition:.3s; -ms-transition:.3s; -o-transition:.3s; -webkit-transition:.3s;}

.skew-box ul li font a:hover:before{background:#e6e6e6;} 

.skew-box ul li span{width:100%; transform:skewX(-15deg); -moz-transform:skewX(-15deg); -ms-transform:skewX(-15deg); -o-transform:skewX(-15deg); -webkit-transform:skewX(-15deg); overflow:hidden; display:block; position:relative;}

.skew-box ul li span:before{width:100%; height:100%; background:#023894; opacity:0; position:absolute; left:0; top:0; content:''; z-index:999;

transition:.3s; -moz-transition:.3s; -ms-transition:.3s; -o-transition:.3s; -webkit-transition:.3s;}

.skew-box ul li:hover span:before{opacity:.6;}

.skew-box ul li span img{transform:skewX(15deg); -moz-transform:skewX(15deg); -ms-transform:skewX(15deg); -o-transform:skewX(15deg); -webkit-transform:skewX(15deg); width:100%; margin-left:-15%; display:block;} }

@media (max-width:1599px){

.skew-box ul li strong i{font-size:50px;}

.skew-box ul li font{padding:0 15%; left:-4%; bottom:17%;}

.skew-box ul li font p{max-height:130px;} 

.skew-box ul li font a{width:160px; height:45px; line-height:45px; margin:10px 10px 0 0;}}

@media (max-width:1199px){ 

.skew-box ul li strong i{font-size:45px;}

.skew-box ul li font{padding:0 13%; left:-3%; bottom:13%;}

.skew-box ul li font p{max-height:120px;}

.skew-box ul li font a{width:140px; height:40px; line-height:40px; margin:10px 10px 0 0;} }

@media (max-width:991px){

.skew-box ul:before{height:50%;}

.skew-box ul:after{height:50%;}

.skew-box ul:after{display:block; clear:both; content:'';}

.skew-box ul li{list-style:none; padding:0; margin:0; width:50%; float:left; position:relative;}

.skew-box ul li span{width:100%; display:block; position:relative;}

.skew-box ul li span:before{width:100%; height:100%; background:#023894; opacity:0; position:absolute; left:0; top:0; content:''; z-index:995;

transition:.3s; -moz-transition:.3s; -ms-transition:.3s; -o-transition:.3s; -webkit-transition:.3s;}

.skew-box ul li:hover span:before{opacity:.6;}

.skew-box ul li span img{width:100%; display:block;}

.skew-box ul li a{display:block; width:100%; height:100%;}

.skew-box ul li strong{position:absolute; left:0; bottom:30%; width:100%; text-align:center; z-index:999;}

.skew-box ul li strong i{font-size:45px; color:#fff; line-height:1.2;}

.skew-box ul li strong img{max-width:100px; max-height:100px; margin:0 auto; display:block;}

.skew-box ul li strong h2{color:#fff; margin:0; white-space:nowrap; overflow:hidden; display:block;}

.skew-box ul li strong b{color:#fff; font-weight:normal; white-space:nowrap; overflow:hidden; display:block;}

.skew-box ul li font{display:none;} }


@media (max-width:767px){

.skew-box ul li strong{bottom:25%; line-height:1.2;}

.skew-box ul li strong img{max-width:50px; max-height:50px;}

.skew-box ul li strong i{font-size:30px; line-height:1;}

.skew-box ul li strong h2{font-size:20px;}

.skew-box ul li strong b{font-size:12px;} }

*/



/* index two */

.index-two {background: #f6f6f6;}



.about-box {background-image: url(../img/indexbg1.jpg);}

.about-box {background-position: center top; background-size:cover; background-repeat: no-repeat; padding:200px 0; position:relative; overflow:hidden;}

.about-box .carousel-inner {background: none;}

.about-box hr{opacity:.5;}

.about-box *{color:#fff;}

.about-box p {line-height: 2;}

.about-box video{box-shadow:0 0 3px rgba(255,255,255,.7);}

.about-box b{display:block; margin:25px 0 30px 0;}

.about-box b:after{display:block; content:''; clear:both;}

.about-box b a{display:block; float:left; padding:4px 20px; border-radius:99px; background:#5caa57; margin-right:15px; overflow:hidden;

transition:.3s; -moz-transition:.3s; -ms-transition:.3s; -o-transition:.3s; -webkit-transition:.3s;}

.about-box b a:hover{background:#eee;}

.about-box b a i{display:block; font-size:18px; width:22px; height:22px; line-height:22px; text-align:center;}

.about-box b a img{display:block; max-width:80px;}

.about-box:before{content:''; position:absolute; background:#4b984f; height:100%; width:500px; right:100%; top:0; z-index:8;

transform:skewX(-15deg); -moz-transform:skewX(-15deg); -ms-transform:skewX(-15deg); -o-transform:skewX(-15deg); -webkit-transform:skewX(-15deg);}

.about-box:after{content:''; position:absolute; background:#4b984f; height:100%; width:500px; left:100%; bottom:0; z-index:9;

transform:skewX(-15deg); -moz-transform:skewX(-15deg); -ms-transform:skewX(-15deg); -o-transform:skewX(-15deg); -webkit-transform:skewX(-15deg);}

.about-box>div{z-index:10; position:relative;}

@media (max-width:1599px){

.about-box{padding:150px 0;} }

@media (max-width:1199px){

.about-box{padding:100px 0;} }

@media (max-width:992px){

.about-box:before{height:50%;}

.about-box:after{height:50%;}

.about-box video{width:80%;} }

@media (max-width:767px){

.about-box{padding:50px 0;}

.about-box video{width:100%;} }





/* pro */



.two_span {padding: 15px 0;}

.two_span a {display: inline-block; border: 1px solid #d2d2d2; background-color: #fff; padding:10px 15px 8px; font-weight: normal; font-size: 12px;}



#two_list {padding-bottom: 0px;}

#two_list .owl-item .widget .widget-img {width: 100%; overflow: hidden;}

#two_list .owl-item .widget .widget-img a {display: block; position: relative;}

#two_list .owl-item .widget .widget-img a:after {border: 1px solid rgba(255, 255, 255, 0.5); border-radius: 50px; color: #fff; content: "+"; display: inline-block; font-family: "Times New Roman","微软雅黑"; font-size: 40px; height: 50px; left: 50%; line-height: 50px; margin: 0 auto 0 -26px; opacity: 0; position: absolute; text-align: center; top: 0; transition: all 0.6s cubic-bezier(0.17, 0.84, 0.44, 1) 0s; width: 50px; z-index: 10; }

#two_list .owl-item .widget .widget-img:hover a:after {opacity: 1; top: 35%;}

#two_list .owl-item .widget-img .mask {height: 100%; position: absolute; transition: all 0.5s ease-out 0s; width: 100%; z-index: 2; }

#two_list .owl-item .widget-img:hover .mask {background:rgba(0,0,0,0.5);}

#two_list .owl-item .widget-img img {transition: all 0.6s cubic-bezier(0.17, 0.84, 0.44, 1) 0s; width: 100%; }

#two_list .owl-item .widget-img:hover img {transform: scale(1.1);}

#two_list .widget .widget-title {border-bottom: 1px solid #e0e0e0; margin: 0; padding: 20px 20px 20px 0; border-bottom: 1px solid #e0e0e0; transition: all 0.6s cubic-bezier(0.215, 0.61, 0.355, 1) 0s; }

#two_list .widget .widget-title a {color: #666; font-size: 16px;}

#two_list .widget .widget-title p {font-size: 13px; margin-bottom: 0; padding-top: 10px; color: #848484;}

#two_list .widget .widget-title:hover {border-color: #666;}



#two_list .owl-controls {margin-top: 25px;}

#two_list .owl-controls i {font-size: 1.6em; color: #888;}

#two_list .owl-controls .owl-nav [class*="owl-"] {padding:5px 14px 3px; background: none;}

#two_list .owl-controls .owl-nav [class*="owl-"]:hover i {color: #4b984f;}





/* index-case */

.index-case {background: url(../img/bg1.jpg) no-repeat center center;}

.index-case .xy-title {color: #fff; }

.index-case .xy-title p {color: #ddd;}

.four_list {padding-bottom: 50px;}

.four_list .widget {background: #fff;}

.four_list .widget .widget-img {display: block; max-height: 220px; overflow: hidden;}

.four_list .widget .widget-box {padding: 30px 30px 10px;}

.four_list .widget .team_title {color: #474747; font-size: 20px;}

.four_list .widget .team_keywords {color: #a5a5a5; font-size: 14px;}

.four_list .widget .team_desc {color: #848484; font-size: 13px; max-height: 90px; overflow: hidden; }

.four_list .widget .btn-default {border-radius: 0; display: block; margin: 30px auto;}

.four_list .widget .btn-default:hover {background: #4b984f; color: #fff; border-color: #4b984f;}

.four_list .owl-controls {margin-top: 30px;}

.index-case .owl-theme .owl-dots .owl-dot span {background: #fff;}

.index-case .owl-theme .owl-dots .owl-dot.active span, .index-case .owl-theme .owl-dots .owl-dot:hover span {background: #4b984f;}







/* index news */



.info-box{background-position: center; background-size:cover; padding:60px 0; position:relative; overflow:hidden; background-image: url(../img/indexbg2.jpg);}

.info-box:before{content:''; position:absolute; background:#0683b8; height:100%; width:500px; right:100%; top:0; z-index:8;

transform:skewX(-15deg); -moz-transform:skewX(-15deg); -ms-transform:skewX(-15deg); -o-transform:skewX(-15deg); -webkit-transform:skewX(-15deg);}

.info-box:after{content:''; position:absolute; background:#0683b8; height:100%; width:500px; left:100%; bottom:0; z-index:9;

transform:skewX(-15deg); -moz-transform:skewX(-15deg); -ms-transform:skewX(-15deg); -o-transform:skewX(-15deg); -webkit-transform:skewX(-15deg);}

@media (max-width:1199px){

.info-box:before{height:50%;}

.info-box:after{height:50%;} }

.info-box>div{position:relative; z-index:10;}

.info-list{background:#fff; margin:30px 0;}

.info-top{padding:25px 20px; position:relative;}

.info-top a.tit{font-size:18px; margin-bottom:8px; display:block; opacity:1; visibility:visible;

transition:.2s; -moz-transition:.2s; -ms-transition:.2s; -o-transition:.2s; -webkit-transition:.2s;

white-space:nowrap; overflow:hidden; padding-right:70px; text-overflow:ellipsis;}

.info-top.active a.tit,

.info-top:hover a.tit{transform:translateY(-30px); -moz-transform:translateY(-30px); -ms-transform:translateY(-30px);

-o-transform:translateY(-30px); -webkit-transform:translateY(-30px); opacity:0; visibility:hidden;}

.info-top a.img{display:block; position:absolute; left:0; top:0; bottom:0; right:0; background:center no-repeat; background-size:cover;

visibility:hidden; opacity:0; transform:scale(.4,.4); -moz-transform:scale(.4,.4); z-index:3;

-ms-transform:scale(.4,.4); -o-transform:scale(.4,.4); -webkit-transform:scale(.4,.4);

transition:.3s; -moz-transition:.3s; -ms-transition:.3s; -o-transition:.3s; -webkit-transition:.3s;}

.info-top.active a.img,

.info-top:hover a.img{visibility:visible; opacity:1; transform:scale(1,1); -moz-transform:scale(1,1);

-ms-transform:scale(1,1); -o-transform:scale(1,1); -webkit-transform:scale(1,1);}

.info-top p{opacity:.5; margin:0; height:112px; overflow:hidden; visibility:visible;

transition:.2s; -moz-transition:.2s; -ms-transition:.2s; -o-transition:.2s; -webkit-transition:.2s;}

.info-top.active p,

.info-top:hover p{transform:translateY(30px); -moz-transform:translateY(30px); -ms-transform:translateY(30px); 

-o-transform:translateY(30px); -webkit-transform:translateY(30px); opacity:0; visibility:hidden;}

.info-top i{background:#0683b8; text-align:center; z-index:4; font-style:normal; 

position:absolute; right:20px; top:-20px; line-height:1.3; padding:8px;}

.info-top i b{color:#fff; font-size:28px; display:block;}

.info-top i u{color:#fff; text-decoration:none; display:block; font-size:14px;}

.info-bottom{border-top:1px solid #eee;}

.info-bottom a{font-size:18px; text-align:right; display:block; padding:15px 20px;

transition:.3s; -moz-transition:.3s; -ms-transition:.3s; -o-transition:.3s; -webkit-transition:.3s;}

.info-bottom a:before{width:22px; height:1px; background:#555; display:inline-block; content:''; margin:0 30px 4px 0;

transition:.3s; -moz-transition:.3s; -ms-transition:.3s; -o-transition:.3s; -webkit-transition:.3s;}

.info-bottom a:hover{background:#0683b8; color:#fff;}

.info-bottom a:hover:before{background:#fff;}

@media (max-width:1599px){

.info-box{padding:50px 0;}

.info-top a.tit{font-size:17px;}

.info-top p{height:104px;} }

@media (max-width:1199px){

.info-box{padding:40px 0;}

.info-top a.tit{font-size:16px;}

.info-top p{height:96px;} }

@media (max-width:767px){

.info-box{padding:30px 0;}

.info-top p{height:auto;} }







.met-footnav{padding:40px 0 30px 0; background:#f5f5f5;}

@media (max-width:991px){

.met-footnav{padding:30px 0;} 

.met-footnav .list{margin-bottom:20px;}}

@media (max-width:767px){ 

.met-footnav{padding:20px 0;}

.met-footnav .list{margin-bottom:15px;}}



.met-footnav p a {color: #000;}

.met-footnav h4{margin-top:10px; text-shadow:none;}

.met-footnav h4 a{color:#000; text-decoration:none;}

.met-footnav h4 a:hover{color:#000;}

.met-footnav h4 a:active,

.met-footnav h4 a:focus,

.met-footnav h4 a:hover{text-decoration:none;}

.met-footnav ul{padding:0px; margin-bottom:0px; list-style:none;}

.met-footnav ul li{margin-bottom:3px;}

.met-footnav ul li a{color:#fff; opacity:.75; text-decoration:none; overflow:hidden; display:block; text-overflow:ellipsis; white-space:nowrap;}

.met-footnav ul li a:active,

.met-footnav ul li a:focus,

.met-footnav ul li a:hover{text-decoration:none;}

.met-footnav ul li a:hover{opacity:1;}

.foot-text{float:right;}

.foot-text h4{color:#000;}

.met-footnav .info em{display:block; font-size:30px; line-height:1; font-style:normal;}

@media (max-width:1599px){.met-footnav .info em{font-size:28px;}}

@media (max-width:1199px){.met-footnav .info em{font-size:24px;}}

@media (max-width:767px){

.met-footnav .info em{font-size:28px;}

.foot-text{float:none;} }

.met-footnav .info em a{color:#000; transition:color 0.5s; -moz-transition:color 0.5s; -webkit-transition:color 0.5s; -o-transition:color 0.5s;}

.met-footnav .info em a:hover{color:#fff; opacity:.8;}

.met-footnav .info p{color:#000; margin:5px 0 0 0; opacity:.75;}

.met-footnav .info i{font-size:20px; cursor:pointer;}

.met-footnav .social-box{margin-top:15px;}

.met-footnav .social-box a{margin:0 5px 0 0; display:inline-block; width:40px; height:40px; line-height:40px; 

text-align:center; background:rgba(255,255,255,.15); border-radius:50%; color:#2d2d2d;

transition:.3s; -moz-transition:.3s; -ms-transition:.3s; -o-transition:.3s; -webkit-transition:.3s;}

.met-footnav .social-box a:hover{background:rgba(255,255,255,.9);}

.met-footnav .info a:hover,

.met-footnav .info a:focus{text-decoration:none;}

@media (max-width:991px){

.met-footnav .info{margin-top:0;}}





.footer {background: #35363a; line-height: 1;}

.footer a {color: #fff;}

.footer p {color: #000; font-size: 13px;}

.footer .foot_icp {padding: 30px 0 15px;}

.footer .foot_link a {display: inline-block; margin: 0 5px; white-space: nowrap; color: #ddd;}



.backtop {position: fixed; display: none; right: 20px; bottom: 20px; padding: 5px 10px; background: #4b984f; text-align: center; z-index: 1000;}

.backtop i {font-size: 2.1em; color: #fff;}



  .dddiv {}
  .dddiv p {display:inline-block; width:40%;}



/*page banner*/

.xy-banner {position: relative;}

.xy-banner img {display: block;}

.xy-banner .gxb-text {position: absolute; left: 0; top: 0; width: 100%; height: 100%;}

.xy-banner .gxb-text .container {display: table; height: 100%; text-align: center; }

.xy-banner .gxb-text .container .gxb-text-con {display: table-cell; vertical-align: middle; }

.xy-banner .gxb-text h2 {font-size: 36px;}



.xy_pagenav {border-bottom: 1px solid #eee; }

.xy_pagenav .navbar-brand {display: none;}

.xy_pagenav .navbar-collapse {text-align: center;}

.xy_pagenav .navbar-nav {float: none; display: inline-block; margin-left: auto; margin-right: auto;}

.xy_pagenav .navbar-nav > li {float: none; display: inline-block;}

.xy_pagenav .navbar-toggle .icon-bar {background: #333;}





.xy-conbox {background-color: #f6f6f6;}

.xy-conbox .rowbox {padding:30px 30px!important; margin:30px; background-color: #fff;}

.xy-conbox .rowbox p {line-height: 1.8;}



.padding-box{padding:0 !important;}

@media (min-width:768px){

.padding-box{padding:0 5px !important;} }

@media (min-width:1200px){

.padding-box{padding:0 15px !important;} }

.after:after{display:block; content:''; clear:both;}



/* pro */

.met-product-class{position:relative;}

.met-product-class .class-desc{padding:15px; }

.met-product-class .class-text h1{margin:0;}

.met-product-class .class-text h1 a{color:#023894;}

.met-product-class .class-text p{opacity:.5; margin:15px 0 25px 0;}

.met-product-class .class-text h4{margin:0;}

.met-product-class .class-image:before{content:''; position:absolute; right:100%; top:0; width:300px; height:100%; background:#fff;

transform:skewX(-15deg); -moz-transform:skewX(-15deg); -ms-transform:skewX(-15deg); 

-o-transform:skewX(-15deg); -webkit-transform:skewX(-15deg); z-index:993;}

.met-product-class .class-image:after{content:''; position:absolute; width:100%; height:100%; 

transition:.3s; -moz-transition:.3s; -ms-transition:.3s; -o-transition:.3s; -webkit-transition:.3s;

left:0; top:0; background:#023894; z-index:1; opacity:0;}

.met-product-class .class-image:hover:after{opacity:.5;}

.met-product-class .class-image a{color:#023894; width:180px; height:50px; margin:-25px 0 0 -90px;

transition:.3s .2s; -moz-transition:.3s .2s; -ms-transition:.3s .2s; -o-transition:.3s .2s; -webkit-transition:.3s .2s;

line-height:50px; text-align:center; position:absolute; top:50%; left:50%; z-index:995; opacity:0;}

.met-product-class .class-image:hover a{opacity:1;}

.met-product-class .class-image a:before{background:#fff; left:0; top:0; right:0; bottom:0; content:''; position:absolute; z-index:-1; 

transform:skewX(-15deg); -moz-transform:skewX(-15deg); -ms-transform:skewX(-15deg); -o-transform:skewX(-15deg); -webkit-transform:skewX(-15deg);

transition:.3s; -moz-transition:.3s; -ms-transition:.3s; -o-transition:.3s; -webkit-transition:.3s;}

.met-product-class .class-image a:hover:before{background:#e6e6e6;}

@media (max-width:992px){

.met-product-class .class-text{padding-top:15px !important; padding-bottom:10px !important;}

.met-product-class .class-text p{margin:5px 0 15px 0;}

.met-product-class .class-image:before{right:0; left:100%;}

.met-product-class .class-image{position:relative; height:200px; background:center; background-size:cover; overflow:hidden;} }

@media (min-width:992px){

.met-product-class:after{display:block; content:''; clear:both;}

.met-product-class .class-text{float:left; width:46.7%; padding-top:100px !important; padding-bottom:150px !important;}

.met-product-class .class-image{position:absolute; top:0; right:0; width:53.3%; height:100%; background:center; background-size:cover; overflow:hidden;}

.met-product-class .class-image:before{ transform-origin:left bottom; -moz-transform-origin:left bottom; 

-ms-transform-origin:left bottom; -o-transform-origin:left bottom; -webkit-transform-origin:left bottom;}

.met-product-class:nth-child(2n+1) .class-text{float:right;}

.met-product-class:nth-child(2n+1) .class-image{position:absolute; right:auto; left:0;}

.met-product-class:nth-child(2n+1) .class-image:before{right:auto; left:100%; transform:skewX(15deg); transform-origin:right bottom;}

.met-product-class:nth-child(2n+1) .class-image a:before{ 

transform:skewX(15deg); -moz-transform:skewX(15deg); -ms-transform:skewX(15deg); -o-transform:skewX(15deg); -webkit-transform:skewX(15deg);} }

@media (max-width:1599px) and (min-width:992px){

.met-product-class .class-text{padding-top:80px !important; padding-bottom:120px !important;}

.met-product-class .class-image a{width:160px; height:45px; line-height:45px; margin:-22px 0 0 -80px;} }

@media (max-width:1199px) and (min-width:992px){

.met-product-class .class-text{padding-top:30px !important; padding-bottom:60px !important;}

.met-product-class .class-text p{margin:5px 0 15px 0;}

.met-product-class .class-image a{width:140px; height:40px; line-height:40px; margin:-20px 0 0 -70px;} }





/* pro list */

.xy-prolistbox {background-color: #f6f6f6;}
.xy-prolistbox1 {background-color: #FFFFFF;}
.xy-prolistbox .rowbox {padding:15px!important; margin:0 30px 30px;}



.pro-list {}

.pro-list .item {margin-top: 30px; overflow: hidden; width: 49.2%;}

.pro-list .item .row {background: #FFFFFF; }

.pro-list .item .item-img {float: right; padding-right: 0px;}

.pro-list .item .item-img img {transition: all 0.3s;}

.pro-list .item .item-img:hover img {transform: scale(1.05);}

.pro-list .item .item-textbox h3 {margin-top: 30px;}

.pro-list .item .item-textbox p {color: #808080; line-height: 1.8; font-size: 15px; padding: 8px 0;}

.pro-list .item .item-textbox .btn-default {border-radius: 0; background: #023387; color: #fff; border:none; padding: 8px 20px;}

.pro-list .item:nth-child(odd) {float: left;}

.pro-list .item:nth-child(even) {float: right;}







/* Case -list */

.case-list {margin-left:-10px; margin-right:-10px;}

.case-list .item {margin-top: 25px; padding: 0;}

.case-list .item .ro {margin: 0 10px;}

.case-list .item .thumb {overflow: hidden; position: relative;}

.case-list .item .thumb img {transition: all 0.3s;}

.case-list .item .thumb:hover img {transform: scale(1.05);}

.case-list .item .thumb:before {

    display: block;

    content: '';

    position: absolute;

    top: 0;

    z-index: 5;

    right: 140%;

    height: 100%;

    width: 500px;

    transform: skewX(-15deg);

    -moz-transform: skewX(-15deg);

    -ms-transform: skewX(-15deg);

    -o-transform: skewX(-15deg);

    -webkit-transform: skewX(-15deg);

    transition: .3s;

    -moz-transition: .3s;

    -ms-transition: .3s;

    -o-transition: .3s;

    -webkit-transition: .3s;

}

.case-list .item .thumb:hover:before{right:100%;}

.case-list .item .thumb:after{display:block; content:''; position:absolute; top:0; z-index:5; left:100%; height:100%; width:500px;

transform:skewX(-15deg); -moz-transform:skewX(-15deg); -ms-transform:skewX(-15deg); -o-transform:skewX(-15deg); -webkit-transform:skewX(-15deg);}



.case-list .item .thumb a {position: relative; display: block;}

.case-list .item .thumb a:after {display: block;

    content: '+';

    position: absolute; font-size: 6em; text-align: center; left: 0; width:100%; height: 100%; color: #fff;

    top: 0; padding-top: 22%; opacity: 0; background:rgba(0,0,0,0.3);

    z-index: 5;}

.case-list .item .thumb a:hover:after {opacity: 1;}



.case-list .item .cation {background: #fff; padding: 15px 15px 10px;}

.case-list .item .cation h3 {margin-top: 0; font-size: 14px;}





/* PAGE - Common */

.xy-banner {position: relative;}

.xy-banner img {display: block;}

.xy-banner .gxb-text {position: absolute; left: 0; top: 0; width: 100%; height: 100%;}

.xy-banner .gxb-text .container {display: table; height: 100%; text-align: center; }

.xy-banner .gxb-text .container .gxb-text-con {display: table-cell; vertical-align: middle; }

.xy-banner .gxb-text h2 {font-size: 36px;}





.xy_pagenav {border-bottom: 1px solid #eee; background-color: #fff;}

.xy_pagenav .navbar-brand {display: none;}

.xy_pagenav .navbar-collapse {text-align: center;}

.xy_pagenav .navbar-nav {float: none; display: inline-block; margin-left: auto; margin-right: auto;}

.xy_pagenav .navbar-nav > li {float: none; display: inline-block; padding-top: 0; padding-bottom: 0;}

.xy_pagenav .navbar-toggle .icon-bar {background: #333;}

.xy_pagenav .navbar-nav .active a {border-bottom: 3px solid #f00;}





/* NEWS - CONTENET*/



.news_list{margin:30px 30px 30px 15px}

.nlist{padding-top:12px;padding-bottom:12px;border-bottom:1px solid #eee;transition:all .4s ease 0s}

.nlist img{max-width:100%}

.nlist .col-md-9 i{color:#f6947b;font-size:1.2em}

.nlist .col-md-9 .more{padding-top:6px;color:#999}

.nlist .col-md-9 .more span{display:inline-block;margin-right:20px}

.nlist .col-md-9 .more a{float:right;display:inline-block}

.newsright h3{margin-top:15px;padding:0 0 10px;font-size:18px;border-bottom:1px solid #0683b8}

.newsright h3 span{color:#0683b8}

.newsright .list-group-item.active {background-color:#f40000;border-color:#f40000}

.newsright .list-group-item.active a {color: #fff;}

.nright{padding:0}

.nright li{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;line-height:2.6}

.nright li span{margin-right:5px;border-radius:0}

.nright li:nth-child(1) span{background-color:red}

.nright li:nth-child(2) span{background-color:#f55d0d}

.nright li:nth-child(3) span{background-color:#ffa800}

.gx_newshow_info span{display:inline-block;padding:0 10px;color:#999}

.gx_newshow_body{line-height:26px}

.gx_newshow_body img {max-width: 100%;}

.gx_newshow_pn div{padding:5px 0}

.gx_newshow_back{text-align:center;padding-bottom:30px}

.gx_page_local{background:#F2F2F2;padding:5px 0}

.index3 .i3box .item {margin-top: 25px; background: #ebebeb; overflow: hidden;}

.index3 .i3box .item a {display: block;}

.index3 .i3box .item h4 {font-weight: bold;}

.index3 .i3box .item .caption {padding-top: 20px; padding-left: 35px; padding-right: 35px;}

.index3 .i3box .item p {font-size: 15px; line-height: 1.8; margin-bottom: 0px; color: #555;}

.index3 .i3box .item span {display:block; color: #555; padding: 10px 0; font-size: 18px;}

.index3 .i3box .item p b {color: #f40101;}



.index3 .i33box {padding: 15px 0;}

.index3 .i33box .item {display: block; overflow: hidden; margin: 15px 0px;}

.index3 .i33box .item .box {background-color: #EBEBEB; border-bottom: 1px solid #e7e7e7; overflow: hidden;}

.index3 .i33box .item .time {padding-top: 1.8rem; padding-bottom: 1.8rem; background-color: #f40101;}

.index3 .i33box .item .time span {display: block; margin-bottom: 0; color: #fff;}

.index3 .i33box .item .time .lead {font-size: 3.2rem; line-height: 3rem; margin-bottom: 5px; font-family: Helvetica;}

.index3 .i33box .item .time .down {font-size: 1.4rem;}

.index3 .i33box .item .caption {padding-top: 2rem; padding-bottom: 2rem;}

.index3 .i33box .item p {color: #999; margin-bottom: 0;}

.index3 .i33box .item h4 {margin-top: 0; font-weight: bold;}

.index3 .i33box .item .box:hover, .index3 .i33box .item .box:hover a {background: #f40101; color: #fff;}


.case_right {padding: 0 15px;}

.case_right > li {padding: 0; border: none; text-align: center; margin-top: 15px;}

.case_right li img {max-width:100%;}

.case_right li p {padding: 6px 0 0;}



.gx_page_local {background: #F2F2F2; padding: 5px 0;}

.local {line-height: 3;}

.local i {margin: 8px 10px 0 0; float: left;}

.local .breadcrumb {margin: 0; padding: 0; background: none;}

.breadcrumb > li + li::before {color: #000;}









@media (max-width:768px) {



body {padding-top: 60px;}

.container {max-width: 100%; width: auto;}

.ptb40 {padding-top: 20px; padding-bottom: 20px;}

.ptb50 {padding-top: 30px; padding-bottom: 30px;}

.ptop40 {padding-top: 20px; }

.ptop20 {padding-top: 0px; }

.ptb100 {padding-top: 30px; padding-bottom: 60px;}



.xy-title h3 {margin-bottom: 20px; font-size: 22px;}

.xy-title p {font-size: 12px;}



.nav > li {padding-top: 0; padding-bottom: 0;}

.xy-navbar {padding: 5px 0;}

.navbar-toggle .icon-bar {background: #444;}

.xy-navbar .navbar-brand {padding-top: 2px;}

.xy-navbar .navbar-brand img {height: 45px;}



.xy-conbox .rowbox {margin:15px; padding: 15px!important;}



.i1-box {padding-top:0;}

.i1-box .col-xs-6 {padding-left: 5px; padding-right: 5px;}

.i1-box .item h5 {margin:0; font-size: 13px;}



.four_list .widget {margin: 0 10px;}



.foot-text {text-align: center;}



.xy-prolistbox .rowbox {margin:0 0px 30px;}

.pro-list .item {width: 100%;}

.pro-list .item .item-img {padding-left: 0;}

.pro-list .item .item-textbox .btn-default {margin-bottom:15px;}



.case-list .item .thumb a:after {padding-top: 20%; font-size: 4em;}









/* News - Content*/

.news_list {margin: 0;}

.news_list h4 {margin:0;}

.news_list .col-xs-8 {padding: 0;}



.gx_newshow_title h1 {font-size: 24px;}



}







@media (min-width:768px) and (max-width:992px) {



}





@media (min-width:993px) and (max-width:1199px) {





}